Bug 6717 - Нет /proc в fstab
: Нет /proc в fstab
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-28 11:12 by
Modified: 2005-08-29 19:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-28 11:12:13
В fstab не прописывается строчка для /proc.
Она есть в дефолтном fstab, создаваемом как rpmnew при установке пакета setup.
------- Comment #1 From 2005-04-28 14:08:50 -------
Дим! А ведь /sys тоже там нет, может и не надо? 
------- Comment #2 From 2005-05-12 18:04:18 -------
Ни /proc, ни /sys, при загрузке mount ругается на отсутствие /proc в fstab, 
после загрузки всё смонтировано, но по mount ни proc ни sys не показывается.
2.9.9.5
------- Comment #3 From 2005-06-08 12:57:29 -------
А может и не надо в /etc/fstab proc прописывать?  
------- Comment #4 From 2005-06-16 04:05:07 -------
В fstab надо прописывать как минимум всё, что монтируется одинаковым образом.
B /proc нужен, и /sys (если ядро поддерживает).
------- Comment #5 From 2005-06-16 13:29:12 -------
(In reply to comment #4) 
> В fstab надо прописывать 
Ок 
------- Comment #6 From 2005-06-24 06:26:53 -------
*** Bug 7192 has been marked as a duplicate of this bug. ***
------- Comment #7 From 2005-06-24 14:44:21 -------
(In reply to comment #3)
> А может и не надо в /etc/fstab proc прописывать?  

"Надо, Фея, надо" (c)
:)
------- Comment #8 From 2005-06-30 19:42:56 -------
fixed in install2-x11-qt > 0.2.0-alt1